.sppb-panel-modern {
    background: #fff;
    border: none !important;
    border-radius: 4px;
    margin-bottom: 10px;
}
.fa-plus-circle:before {
    content: "\f105" !important;
}
.sppb-panel-heading.active .sppb-toggle-direction {
    background: transparent !important;
    transform: translateY(-50%) rotate(90deg);
}
.sppb-panel-body {
    padding: 30px 20px 30px 20px;
    border-top: none !important;
    background-color: #c9cbe2;
}
.service-accordion .sppb-addon-content STRONG {
    FONT-WEIGHT: 900 !important;
}
.title-style-001 h4.sppb-addon-title {
    min-height: 100px;
}
.z-index-negative {
  z-index: 0 !important;
}


/*products*/

.quote-style-001 h4.sppb-addon-title {
    position: relative;
    padding-top: 100px !IMPORTANT;
    font-size: 18px;
    line-height: 1.5;
}
.quote-style-001 h4.sppb-addon-title:before {
    position: absolute;
    content: '\f10d';
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 80px;
    font-family: 'fontawesome' !important;
    opacity: 0.4;
}
@media(min-width:992px){
.quote-style-001.title-style-001 h4.sppb-addon-title {
    min-height: 210px !Important;
}}

/*project*/

/*table-style-001*/

.table-style-001 table th {
    padding: 10px 10px;
    line-height: 1.2;
    text-align: center;
    background: #4e559e;
    border-color: #dee2e6;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.table-style-001 table th:nth-child(2) {
    min-width: 380px;
}
.table-style-001 table p {
    margin: 0 !Important;
}
.table-style-001 table td {
    padding: 10px;
    line-height: 1.5;
    text-align: center;
    font-size: 14px;
}
.table-style-001 table td:nth-child(2) {
    text-align: left;
}
.table-style-001 table td {
    border-left: 1px solid #4e559e;
}
.table-style-001 table td:first-child {
    border-left: none;
    text-align: center;
}
.table-style-001 table tr:nth-child(odd) {
    background: #4e559e21;
}


/*contact-info*/
.contact-info i {
    color: #fff !important;
}
.sppb-section:not(.spectrum-faq-list) .contact-info .sppb-addon-feature:hover .sppb-addon-text,
.sppb-section:not(.spectrum-faq-list) .contact-info .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title,
.sppb-section:not(.spectrum-faq-list) .contact-info .sppb-addon-feature:hover .sppb-icon span i {
    color: #fff !Important;
}
.contact-info a:hover {
    opacity: 0.6;
}
.contact-info a {
    transition: 0.3s;
}

/*project*/
.project-img h3 {
    position: absolute;
    content: '';
    z-index: 9999;
    left: 0;
    right: 0;
    top: 0px;
    font-size: 18px;
    font-weight: 600;
    height: 95.5%;
    width: 100%;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    display: flex;
    margin: 0px;
    background: #4e559e;
    color: #fff;
    opacity: 0;
    transition: 0.3s;
}
.project-img h3:hover {
    opacity: 1;
}


/*cert*/

.cert-img-carousel .sppb-carousel-extended-content-wrap {
    justify-content: end;
    height: 36px;
    background: #4e559e;
    bottom: 0px !important;
    top: unset;
    margin: auto;
    left: 0;
    right: 0;
    padding: 8px;
    width: 100% !important;
    max-width: 350px;
}
.cert-img-carousel .sppb-carousel-extended-heading {
    margin-bottom: 0px;
    font-size: 18px;
}
@media(max-width:768px){
.cert-img-carousel .sppb-carousel-extended-content-wrap {
    max-width: 302px;
}}

/*gallery*/
.speasyimagegallery-album-title {
    font-size: 17px !important;
    text-shadow: 0px 0px 10px #000;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.2;
}
.speasyimagegallery-album-info {
    padding: 10px;
}
@media(max-width:991px){
.speasyimagegallery-album-title {
    font-size: 14px !important;
    text-shadow: 0px 0px 10px #000;
}
.speasyimagegallery-album-info {
    padding: 10px;
}
}
.com-speasyimagegallery .page-header h1 {
    font-size: 28px !important;
}
@media(max-width:991px){
.com-speasyimagegallery .page-header h1 {
    font-size: 20px !important;
}
}

.ASPHALTPRODUCT{
  z-index:-1;
}